/* logo & nav */

body{background: #ffffff;
margin:0px;
padding:0px;
font-family:Verdana, Geneva, Tahoma, sans-serif;
}

.container{
  width:95%;
  margin:0 auto;
  font-family: Arial, Helvetica, sans-serif;
  color:#fff;
}

.logo{
  float:left;
}
.adv1{
  float:right;
}

.logo_section{
  padding:1.5rem 1rem;
}

.clear{
  clear:both;
}

.nav{
  background:#0e5dae;
  margin:0px;
  padding:0px;
}

.nav ul{
  list-style: none;
  margin:0px; padding:0px;
  padding:12px 4px!important;
}
.nav ul li{
  float:left;
}

.nav ul li a{
color:#fff;
text-decoration: none;
font-weight: 500;
font-size:18px;
margin-left:16px;
padding:12px 12px 13px 12px!important;
}

.nav ul li a:hover{
  background-color:#0c5095;
}

.bars{
  padding-top:2px;
}
.en{
  background-color: #e11b22;
}
/* logo & nav */

/* Trending */
  .trending ul{
      list-style: none;
      margin:0px; padding:0px;
  }
  .trending ul li{
    float:left;
    color:#000;
    margin-right: 1rem;
    padding:14px 2px;
  }
  .trending ul li a{
    text-decoration: none;
  }
  .trending{
    border-bottom: 1px solid #dbdbdb;
  }

  .trending .trending-arrow{
    background-color: #f0f0f0;
    text-transform: uppercase;
    padding:18px 10px;
    font-size:12px;
    font-weight: 600;
  }

  .trending .trending-arrow{
    background-image: url('../images/arrow.jpg');
    background-position: center right;

    background-repeat: no-repeat;
  }


/* Trending */

/* advertisement */
.mt{
  margin-top:1rem;
}
.feature-news{
  color: rgb(64, 64, 64);
  text-align: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.14);
  padding-bottom: 1rem;
}
.feature-news h1{
  padding-bottom: 0px;
  margin-bottom: 8px;
}
.feature-news h1 a{
 font-size:55px;
 line-height: 80px;
 color: rgb(64, 64, 64);
 text-decoration: none;
}
.feature-news h1 a:hover,.news1 h2 a:hover{
  color:#007cba;
}
.feature-news .logo-name{
  text-align: center!important;
}
.feature-news .logo-name img{
  width:16px;
  height:16px;
  background-color: silver;
  padding:4px;
  border-radius: 20px;
}
.feature-news .logo-name span{
    font-weight: 700;
    display: inline-block;
    padding-bottom: 10px;
}
.logo-img{
display: inline-block;
}
.pl-8{
  padding-left: 8px;
}

.pl-10{
  padding-left: 10px;
}

.pl-16{
  padding-left: 16px;
}
.feature-news img{
  width:80%;
  margin-bottom: 10px;
}
/* advertisement */


/* news section */
.news-section{margin-top:1rem;}
  .news1,.news2, .adv-section{
      float:left;
  }
  .news1{
    width:40%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 18px;
    margin-right:1rem;
  }
  .news2{
    width:30%;
  }
  .adv-section{
    width:30%;
  }

  .news1 img{
    width: 500px;
    text-align: center;
    padding:4px;
    border:1px solid silver;
  }
  .news1 h2 a{
    font-weight: 800;
    color: rgb(64, 64, 64);
    text-decoration: none;
    font-size:24px;
  }
  .news1 h2{
    padding:0px 1rem;
  }

  .news2 .news-thumb .thumb-img{
    float:left;
  }


/* news section */



/* footer */
.footer{
  background-color: rgb(23, 102, 193);
  min-height:400px;
}

.footer, .copy, .footer a, .copy a{
  color:#fff;
  text-decoration: none;
}
.copy{
  background-color: rgb(14, 93, 174);;
  min-height:50px;

}

.copy1{
  float:left;
}

.copy1 ul{
  list-style: none;
}
.copy1 ul li{
  float:left;
  padding-right: 12px;
}

.copy2{
  float:right;
}
.copy2 p{ padding-right: 10px;}
/* footer */
